[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TRecordBufferBaseType

Opaque base type for TRecordBuffer

## Declaration

Source position: db.pas line 1267

`type TRecordBufferBaseType = AnsiChar;`

## Description

TRecordBufferBaseType should not be used directly. It just serves as an (opaque) base type to TRecordBuffer

## See also

TRecordBuffer |  | Pointer type for record data buffer

Documentation generated on: Feb 26 2014